uuid: 96408568-0808-4143-a928-5c9c26b2ca74
langcode: es
status: true
dependencies:
  config:
    - node.type.route
  module:
    - metatag
id: node.route.metatag
field_name: metatag
entity_type: node
bundle: route
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
